<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.tiffa.net/w/index.php?action=history&amp;feed=atom&amp;title=Template%3ASfrac%2Fstyles.css</id>
	<title>Template:Sfrac/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.tiffa.net/w/index.php?action=history&amp;feed=atom&amp;title=Template%3ASfrac%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.tiffa.net/w/index.php?title=Template:Sfrac/styles.css&amp;action=history"/>
	<updated>2026-04-20T16:54:35Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://wiki.tiffa.net/w/index.php?title=Template:Sfrac/styles.css&amp;diff=2493&amp;oldid=prev</id>
		<title>imported&gt;Fire: Created page with &quot;.sfrac { 	white-space: nowrap; }  .sfrac.tion, .sfrac .tion { 	display: inline-block; 	vertical-align: -0.5em; 	font-size: 85%; 	text-align: center; }  .sfrac .num, .sfrac .den { 	display: block; 	line-height: 1em; 	margin: 0 0.1em; }  .sfrac .den { 	border-top: 1px solid; }  /* Template:Screen reader-only is canonical implementation onwiki */ .sr-only { 	border: 0; 	clip: rect(0, 0, 0, 0); 	height: 1px; 	margin: -1px; 	overflow: hidden; 	padding: 0; 	position: absol...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.tiffa.net/w/index.php?title=Template:Sfrac/styles.css&amp;diff=2493&amp;oldid=prev"/>
		<updated>2022-12-02T09:43:01Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.sfrac { 	white-space: nowrap; }  .sfrac.tion, .sfrac .tion { 	display: inline-block; 	vertical-align: -0.5em; 	font-size: 85%; 	text-align: center; }  .sfrac .num, .sfrac .den { 	display: block; 	line-height: 1em; 	margin: 0 0.1em; }  .sfrac .den { 	border-top: 1px solid; }  &lt;span class=&quot;autocomment&quot;&gt;&lt;a href=&quot;/wiki/Template:Screen_reader-only&quot; title=&quot;Template:Screen reader-only&quot;&gt;Template:Screen reader-only&lt;/a&gt; is canonical implementation onwiki: &lt;/span&gt; .sr-only { 	border: 0; 	clip: rect(0, 0, 0, 0); 	height: 1px; 	margin: -1px; 	overflow: hidden; 	padding: 0; 	position: absol...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.sfrac {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sfrac.tion,&lt;br /&gt;
.sfrac .tion {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	vertical-align: -0.5em;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sfrac .num,&lt;br /&gt;
.sfrac .den {&lt;br /&gt;
	display: block;&lt;br /&gt;
	line-height: 1em;&lt;br /&gt;
	margin: 0 0.1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sfrac .den {&lt;br /&gt;
	border-top: 1px solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:Screen reader-only]] is canonical implementation onwiki */&lt;br /&gt;
.sr-only {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	clip: rect(0, 0, 0, 0);&lt;br /&gt;
	height: 1px;&lt;br /&gt;
	margin: -1px;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	width: 1px;&lt;br /&gt;
	/* white-space: nowrap; /* already have nowrap above */&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Fire</name></author>
	</entry>
</feed>